View Issue Details

IDProjectCategoryView StatusLast Update
0001860SymmetricDSBugpublic2014-08-11 13:49
ReporterchensonAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.4 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001860: symmetric-wrapper should not include the version number, otherwise the service needs to be reinstalled on each upgrade
Descriptionsymmetric-wrapper should not include the version number, otherwise the service needs to be reinstalled on each upgrade
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ef3dbc54

2014-08-01 10:42:36

chenson

Details Diff
0001860: symmetric-wrapper should not include the version number, otherwise the service needs to be reinstalled on each upgrade
0001860
mod - symmetric-wrapper/pom.xml Diff File

SymmetricDS: master 887e0891

2014-08-02 10:02:53

chenson

Details Diff
0001860: symmetric-wrapper should not include the version number, otherwise the service needs to be reinstalled on each upgrade
0001860
mod - symmetric-assemble/src/assembly/assembly-server.xml Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperConfig.java Diff File

SymmetricDS: master 046152b1

2014-08-02 10:46:15

chenson

Details Diff
0001860: symmetric-wrapper should not include the version number, otherwise the service needs to be reinstalled on each upgrade
0001860
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperConfig.java Diff File

SymmetricDS: master 1a3bad93

2014-08-02 11:23:44

chenson

Details Diff
0001860: revert
0001860
mod - symmetric-assemble/src/assembly/assembly-server.xml Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperConfig.java Diff File

SymmetricDS: master e6376f01

2014-08-02 11:25:33

chenson

Details Diff
0001860: revert
0001860
mod - symmetric-server/src/main/deploy/change-log-3.0.txt Diff File

SymmetricDS: master 5211eae5

2014-08-05 11:21:45

erilong

Details Diff
0001860: symmetric-wrapper should not include the version number, otherwise the service needs to be reinstalled on each upgrade
0001860
mod - symmetric-assemble/src/assembly/assembly-server.xml Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/Wrapper.java Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperConfig.java Diff File

Issue History

Date Modified Username Field Change
2014-08-01 10:42 chenson New Issue
2014-08-01 10:42 chenson Status new => assigned
2014-08-01 10:42 chenson Assigned To => chenson
2014-08-01 11:00 chenson Changeset attached => SymmetricDS trunk r8547
2014-08-02 10:07 chenson Status assigned => resolved
2014-08-02 10:07 chenson Fixed in Version => 3.6.4
2014-08-02 10:07 chenson Resolution open => fixed
2014-08-02 10:08 chenson Status resolved => closed
2014-08-02 11:00 chenson Changeset attached => SymmetricDS trunk r8552
2014-08-02 11:00 chenson Changeset attached => SymmetricDS trunk r8554
2014-08-02 11:24 chenson Assigned To chenson => elong
2014-08-02 11:24 chenson Status closed => new
2014-08-02 11:24 chenson Status new => assigned
2014-08-02 11:24 chenson Product Version 3.6.3 => 3.6.4
2014-08-02 11:24 chenson Fixed in Version 3.6.4 =>
2014-08-02 11:24 chenson Target Version 3.6.4 => 3.6.5
2014-08-02 12:00 chenson Changeset attached => SymmetricDS trunk r8555
2014-08-02 12:00 chenson Changeset attached => SymmetricDS trunk r8556
2014-08-05 11:21 elong Status assigned => resolved
2014-08-05 11:21 elong Fixed in Version => 3.6.5
2014-08-05 12:00 Changeset attached => SymmetricDS trunk r8565
2014-08-11 13:49 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 5211eae5
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e6376f01
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 1a3bad93
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 046152b1
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 887e0891
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ef3dbc54